Service announcements  RSS

2022-01-11 14:38: WordPress 5.8.3 security update
On 6 January, WordPress released security update 5.8.3.

Other versions than those listed below, are considered unsafe. Please update as soon as possible.

We urge all WordPress-using customers to update to 5.8.3.

Source:

All service announcements

© 2022 Domeneshop AS · About us · Terms · Privacy policy